function InitSearchPane( id , data ) {
	$("#"+id).data( "data" , data );
}

function SearchInactiveHandler( id ) {
	if ($("#inactive").attr("checked")) {
		$("#number_of_agencies").html( $("#"+id).data( "data").all_agencies );
		$("#number_of_freelancers").html( $("#"+id).data( "data").all_freelancers );
	} else {
		$("#number_of_agencies").html( $("#"+id).data( "data").active_agencies );
		$("#number_of_freelancers").html( $("#"+id).data( "data").active_freelancers );
	}
}
